Latest 0.0.2
Homepage http://2lemetry.com
License MIT
Platforms ios 6.0, osx 10.7, requires ARC
Frameworks Foundation
Authors

Latest podspec

{
    "name": "MqttIO-objC",
    "version": "0.0.2",
    "summary": "iOS SDK for MQTT.",
    "homepage": "http://2lemetry.com",
    "license": {
        "type": "MIT",
        "file": "LICENSE"
    },
    "authors": {
        "2lemetry": "[email protected]"
    },
    "platforms": {
        "ios": "6.0",
        "osx": "10.7"
    },
    "source": {
        "git": "https://bitbucket.org/2lemetry/mqtt-objc-pod.git",
        "tag": "0.0.2"
    },
    "source_files": [
        "Classes",
        "Classes/*.{h,m}"
    ],
    "frameworks": "Foundation",
    "requires_arc": true
}

Pin It on Pinterest

Share This